{% extends 'base.html.twig' %}

{% block title %}Progica - Liste des gites {% endblock %}

{% block body %}
<main class="container mx-auto my-10 flex">

    <div class="flex flex-col pt-3 lg:w-1/5 ">
        {% include "produits/_filtre.html.twig" with {form} only %}
    </div>

    <div class="flex flex-col lg:flex-row items-center lg:justify-around gap-y-8 w-full">
    {% for item in gite %}
        {% include "produits/_cards_index.html.twig" with {item: item, jour: jour}  %}
    {% endfor %}
    </div>

</main>
{% endblock %}
